Loading...
Searching...
No Matches
pdumodel::Pdu::Sensors Struct Reference

PDU sensors. More...

## Public Attributes

vector< sensors::StateSensor > | powerSupplyStatus
| Power supply fault status.
sensors::NumericSensor | activePower
| Active power sensor.
sensors::NumericSensor | apparentPower
| Active power sensor.
sensors::NumericSensor | activeEnergy
| Active energy sensor.
sensors::NumericSensor | apparentEnergy
| Active energy sensor.

## Detailed Description

PDU sensors.

The documentation for this struct was generated from the following file:

- Pdu.idl